
TextCritical.net - Task #2425

Task # 2419 (Closed): Import several requested works

Import Procopius' on Wars and Secret History

06/05/2019 06:10 AM - Luke Murphey

Status: Closed Start date: 06/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

History

#1 - 06/05/2019 06:23 AM - Luke Murphey

- % Done changed from 0 to 10

Perseus_text_2008.01.0669.xml (http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3atext%3a2008.01.0669) imported nicely.

#2 - 06/05/2019 06:24 AM - Luke Murphey

De Bellis imported nicely too. http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3atext%3a2008.01.0670

#3 - 06/05/2019 06:25 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 10 to 100
